QLTS_DHKH - Lap trinh #3590
Tai san c6 dinh thém tab thong tin dat
08/02/2023 09:26 - D Kién Trung

Status: béng Start date: 08/02/2023

Priority: Khén cép Due date:

Assignee: % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

Tab Thong tin dat:

- Dia chi:

- Dién tich: ..... m2

- Lam tru sé& lam viéc ..... m2

- Lam ca s& hoat dong su nghiép: .... m2
- Kinh doanh: ...... m2

- Lién doanh lién két: ..... m2

- S dung khéc: ...... m2

- Gia trj theo s& ké toan .....

History

#1 - 08/02/2023 11:46 - Vi HoOi

- Assignee changed from Vi Hi to Anonymous

#2 - 24/03/2023 14:00 - P6 Kién Trung

- Status changed from Tao mdi to Béng

19/04/2025
